# This file was generated by WPML
# WPML is a WordPress plugin that can turn any WordPress or WordPressMU site into a full featured multilingual content management system.
# http://wpml.org
msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"X-Generator: Poedit 1.5.5\n"

#
#
#
# wpml-name: fd6b4316ec9e200f5b9353cad8f171c3
msgid "Footer navigation"
msgstr "Fußzeilennavigation"

#
#
#
# wpml-name: 062e23974f590235ee391b5085862625
msgid "Primary Navigation"
msgstr "Hauptnavigation"

#
#
#
# wpml-name: 5b6cf869265c13af8566f192b4ab3d2a
msgid "Documentation"
msgstr "Dokumentation"

#
#
#
# wpml-name: f547eaecaf938c4cf9cc79952e08b77e
msgid "Theme Information"
msgstr "Theme-Information"

#
#
#
# wpml-name: af1f82c65a923bcd4567a80882ff4a62
msgid "<strong>Tags:</strong> "
msgstr "<strong>Tags:</strong> "

#
#
#
# wpml-name: 5709efdd315b33b08a8ab23986593b57
msgid "<strong>Version:</strong> "
msgstr "<strong>Version:</strong> "

#
#
#
# wpml-name: 2117bb23e3cbb7cc5d5b0ff17c94183d
msgid "<strong>Author:</strong> "
msgstr "<strong>Autor:</strong> "

#
#
#
# wpml-name: e16d985355cc0b026818291f9bac5f43
msgid "<strong>Theme URL:</strong> "
msgstr "<strong>Theme URL:</strong> "

#
#
#
# wpml-name: 32b6d014fdf7d6b54a4f4a0634b40e40
msgid "Access token secret:"
msgstr "Access token secret:"

#
#
#
# wpml-name: 77c785d5f5119c02ab9476dedcd2ed5f
msgid "Access token:"
msgstr "Access token:"

#
#
#
# wpml-name: 39cab0a114b5bb82b845a54daf68a85a
msgid "Consumer secret:"
msgstr "Consumer secret:"

#
#
#
# wpml-name: 92bd8c15651e783af2f32f9b5861e1e7
msgid "Consumer key:"
msgstr "Consumer key:"

#
#
#
# wpml-name: cac81c648846c9b8c3e6085a45782c7e
msgid "Username:"
msgstr "Benutzername:"

#
#
#
# wpml-name: 811a4dd7b6909f376e03c2cf5a95b39d
msgid "Number of latest tweets display:"
msgstr "Tweets-Anzahl zum Anzeigen:"

#
#
#
# wpml-name: 376396e347729c1fd5d0c117e202b333
msgid "In minutes"
msgstr "In Minuten"

#
#
#
# wpml-name: 01def6308666a1c387b670a03eaf0887
msgid "Cache Tweets in every:"
msgstr "Cache Tweets in every:"

#
#
#
# wpml-name: df2bc343411596947171e7d596163597
msgid "Display twitter statuses before footer"
msgstr "Twitter-Meldungen vor Fußzeile anzeigen"

#
#
#
# wpml-name: 4f6ec3a3803396818f3e7b1883b0c807
msgid ""
"<p class=\"description\">More information about api kays and how to get it "
"you can find in that tutorial <a href=\"http://crumina.net/how-do-i-get-"
"consumer-key-for-sign-in-with-twitter/\">http://crumina.net/how-do-i-get-"
"consumer-key-for-sign-in-with-twitter/</a></a></p>"
msgstr ""
"<p class=\"description\">Mehr Informationen über Api Keys und wie sie zu "
"bekommen, können Sie in diesem Tutorial finden <a href=\"http://crumina.net/"
"how-do-i-get-consumer-key-for-sign-in-with-twitter/\">http://crumina.net/how-"
"do-i-get-consumer-key-for-sign-in-with-twitter/</a></a></p>"

#
#
#
# wpml-name: 8fc7931857d9f0601bc7724f245c3f55
msgid "Twitter panel options"
msgstr "Twitter Panel Optionen"

#
#
#
# wpml-name: f8b00057edd5bc1773688e3560767c5c
msgid "Map block"
msgstr "Mapblock"

#
#
#
# wpml-name: 01f418de3ccea90969127a05ba707471
msgid "Accordion block"
msgstr "Accordion block"

#
#
#
# wpml-name: b3937c8148a2df0844cca525fcc995fa
msgid "Shopping cart widget"
msgstr "Shopping cart widget"

#
#
#
# wpml-name: cb356ae2304ffe69e2026b1708ea5b22
msgid "Login widget"
msgstr "Login widget"

#
#
#
# wpml-name: cb187bd9db9a1949372cafe0a33fc0f4
msgid "Features list block"
msgstr "Features list Block"

#
#
#
# wpml-name: 4eea080fd16d9169cc022e71fb8d2a02
msgid "Shortcode block"
msgstr "Shortcode-Block"

#
#
#
# wpml-name: 91299e323c17b936e28abcbd47c1bfb3
msgid "Skills block"
msgstr "Skills Block"

#
#
#
# wpml-name: 226084f8b7bfca091cd09c6987264f0f
msgid "About author block"
msgstr "Über Autor-Block"

#
#
#
# wpml-name: d7861a74733aeb49b2077aa5be751a14
msgid "Galleries block"
msgstr "Galerienblock"

#
#
#
# wpml-name: 5aa9987b15205aac6a3f985c0b4a0161
msgid "News row box"
msgstr "News row box"

#
#
#
# wpml-name: c5fd0b012d4c312841aab271d7cb1372
msgid "oEmbed widget"
msgstr "oEmbed widget"

#
#
#
# wpml-name: 9b1d0fbc19b91d55919a0f80aa3b999d
msgid "Category widget"
msgstr "Kategorie widget"

#
#
#
# wpml-name: 1bfef0f5481afef58f887b176d6d81df
msgid "Twitter widget"
msgstr "Twitter widget"

#
#
#
# wpml-name: bb4d76449830509d9d35e92d9cefbc81
msgid "From portfolio widget"
msgstr "Aus dem Portfolio widget"

#
#
#
# wpml-name: 0172ad56b827cda2a0a60247c8506b3e
msgid "Tabs-posts widget"
msgstr "Tabs-posts widget"

#
#
#
# wpml-name: ba842b88bf9e20e9679b003af7d81a49
msgid "Tags widget"
msgstr "Tags widget"

#
#
#
# wpml-name: 5a6f9ed684d2edfe7aa67d8e94a34afb
msgid "VCard widget"
msgstr "VCard widget"

#
#
#
# wpml-name: 3cf1ef47ec04254f4a98d9fde7f70581
msgid "Text widget"
msgstr "Text widget"

#
#
#
# wpml-name: d653c34047029deb85436cb29dfc0df6
msgid "Flickr widget"
msgstr "Flickr widget"

#
#
#
# wpml-name: 722bba44895733f3a993430b23538684
msgid "Partners logo block"
msgstr "Partnerlogo-Block"

#
#
#
# wpml-name: 95268008ad003587e0f473e66878a061
msgid "Testimonial block"
msgstr "Testimonial-Block"

#
#
#
# wpml-name: 31a23021274272412166e07e7243c715
msgid "Styled list widget"
msgstr "Styled list widget"

#
#
#
# wpml-name: 1a5dbd30aaaf5587c920375e96028231
msgid "News from category block"
msgstr "Nachrichten aus dem Kategorienblock "

#
#
#
# wpml-name: 3244e85ab9a1de741a27a5a3689c559e
msgid "Recent from portfolio block"
msgstr "Frische von dem Portfolioblock"

#
#
#
# wpml-name: 9c1d9dab4b1db37f4d2ed894407c2506
msgid "Search widget"
msgstr "Search Widget"

#
#
#
# wpml-name: 2c5c4ecb84979a1cdb1a6b97e5c1195b
msgid "Default widget icon"
msgstr "Default Widget Icon"

#
#
#
# wpml-name: 4d9b1ce34deb11dac0e3aad7ee21fb20
msgid "Icons customization"
msgstr "Iconsanpassung"

#
#
#
# wpml-name: cdc6645a6d280bac955e17a3e85aaf12
msgid "Select one of layouts for 404 page"
msgstr "Wahlen Sie einen Layouttyp fur Suchergebnisse"

#
#
#
# wpml-name: 47531176c00ed95f1fb20981c6b4abc6
msgid "404 Page Layout"
msgstr "404 Seite Layout"

#
#
#
# wpml-name: d9734e6e0251055c1802f656d7b3e20c
msgid "Select one type of layout for search results"
msgstr "Wahlen Sie einen Layouttyp fur Suchergebnisse"

#
#
#
# wpml-name: 7ac2fddb5b38fba04d4a2464a5916dcc
msgid "Search results layout"
msgstr "Suchergebnisse-Layout"

#
#
#
# wpml-name: e5f8c1ffd9e29b02b45f15e1b3eee518
msgid "Select one type of layout for single posts"
msgstr "Wählen Sie einen Layouttyp fur Einzelbeiträge"

#
#
#
# wpml-name: 49d3fbe4de9ffbd2d302b710c25bb37c
msgid "Single posts layout"
msgstr "Einzelbeiträge-Layout"

#
#
#
# wpml-name: 2f351bfcce08365dcd41b607089bcce3
msgid "Select one type of layout for archive pages"
msgstr "Wählen Sie einen Layouttyp fur Archivseiten"

#
#
#
# wpml-name: f148607dc4e9b058771f45b07abf988d
msgid "Archive Pages Layout"
msgstr "Archivseiten-Layout"

#
#
#
# wpml-name: e9ee5c4339b3b9cdd84792c3416ab3ba
msgid "Select one type of layout for single pages"
msgstr "Wählen Sie einen Layouttyp fur Einzelseiten"

#
#
#
# wpml-name: 89d8d155fae620b026fc472ef1331530
msgid "Single pages layout"
msgstr "Einzelseiten-Layout"

#
#
#
# wpml-name: 94e0b3b2e2c6b4337a96b4fc854fc0a8
msgid "<p class=\"description\">Configure layouts of different pages</p>"
msgstr ""
"<p class=\"description\">Konfigurieren Sie Layouts von unterschiedlichen "
"Seiten</p>"

#
#
#
# wpml-name: 1797956800c7dda4537069f6ac4003ed
msgid "Layouts Settings"
msgstr "Layouts Settings"

#
#
#
# wpml-name: fd808a4e71b4da3416d63b2df4b01d10
msgid "Fill in the copyright text."
msgstr "Füllen Sie den Copyright-Text ein."

#
#
#
# wpml-name: b3b612dbc3feb9709afef8443589bdfa
msgid "Show copyright"
msgstr "Copyright anzeigen"

#
#
#
# wpml-name: 3ac8727572860c013d2f72509b731f77
msgid "<p class=\"description\">Footer section options</p>"
msgstr "<p class=\"description\">Fußzeilenoptionen</p>"

#
#
#
# wpml-name: 39cbb6aa5d8f9a0edd11997ff5a8333a
msgid "Footer section options"
msgstr "Footer Optionen"

#
#
#
# wpml-name: ada79de7337baede427cdde7f8410c62
msgid "Email address for contact form"
msgstr "E-Mailadresse für die Kontaktform"

#
#
#
# wpml-name: c864f1da944a991f3af217717fd14165
msgid "Form address"
msgstr "Adressenform"

#
#
#
# wpml-name: ecf59620e17071ac7af5a23f51d62bde
msgid "Fill in your address to be shown on Google map."
msgstr "Fugen Sie Ihre Adresse ein, die an Google Map angezeigt wird."

#
#
#
# wpml-name: 3eca95132a87fd1c93ff1df21ff92a9d
msgid "Address on Google Map "
msgstr "Adresse an Google Map"

#
#
#
# wpml-name: 920fa84052b3ce64dc1f65ea3f1c5f26
msgid "Zoom Level"
msgstr "Zoom"

#
#
#
# wpml-name: f84d9e5fa6f814a039eac88877124efe
msgid "Height of Google Map (in px)"
msgstr "Google Map Höhe (in px)"

#
#
#
# wpml-name: b8bca37395db7f643fb029dffa7b2e34
msgid "Display map on contacts page?"
msgstr "Karte auf der Kontakten Seite anzeigen?"

#
#
#
# wpml-name: 92704633646a169b099a9d5e34ffc920
msgid "You can paste your shorcode custom form"
msgstr "Sie können Shorcode des benutzerdefinieren Formulars hier einfügen"

#
#
#
# wpml-name: 90d1bf6a27c451248746669b6e90768e
msgid "Custom Form Shortcode"
msgstr "Benutzerdefiniertes Formular Shortcode"

#
#
#
# wpml-name: 262f84c81292b431de34b4ad41f552ce
msgid "Additional text "
msgstr "Zusätzlicher Text"

#
#
#
# wpml-name: 68b2eee6ecd19ff7a47952e6d9142255
msgid "Adress in contact page"
msgstr "Adresse auf der Kontaktsseite"

#
#
#
# wpml-name: 66d3656b4ab2990061ea91ebc4b1cd7e
msgid "This is the description field, again good for additional info."
msgstr "Das ist Beschreibungsfeld, z.B. fur zusätzliche Information."

#
#
#
# wpml-name: 7310778cec95ebc162c5500b6367bff6
msgid "Text on top"
msgstr "Text oben"

#
#
#
# wpml-name: 29929e1fe2e601f8fdcc4d42f7052507
msgid "<p class=\"description\">Contact page options</p>"
msgstr "<p class=\"description\">Kontaktseite-Optionen</p>"

#
#
#
# wpml-name: 11a2b1f3420655d6c48e12250a5837a8
msgid "Contact page options"
msgstr "Kontaktseite-Optionen"

#
#
#
# wpml-name: d56a6b168d766992b77ecf405e804e15
msgid "Footer background image repeat"
msgstr "Fusszeilenhintergrundbildswiederholung."

#
#
#
# wpml-name: 58330f88625529ac41dafb166c407ed8
msgid "Upload your own footer background image or pattern."
msgstr "Laden Sie Ihr Hintergrundbild oder Muster der Fusszeile."

#
#
#
# wpml-name: 47acb8aff5753f89565d2481aa8d9416
msgid "Custom footer background image"
msgstr "Kundenhintergrundfarbe der Fusszeile."

#
#
#
# wpml-name: 9fc4c3f6cbacebfa8531be197133202f
msgid "Select footer font color."
msgstr "Wählen Sie eine Schriftfarbe der Fusszeile aus."

#
#
#
# wpml-name: 28fb2266912159462ee4cb521fa0a3c8
msgid "Footer font color"
msgstr "Fusszeilenschriftfarbe "

#
#
#
# wpml-name: d5db2d0387bbedd4f2edbd2d4ed7dd00
msgid "Select footer background color. "
msgstr "Wählen Sie eine Fusszeilenhintergrundfarbe aus."

#
#
#
# wpml-name: 2cf47a485e29d85fcce02912ab80060a
msgid "Footer background color"
msgstr "Fusszeilenhintergrundfarbe"

#
#
#
# wpml-name: b4fd740bb596382054901ac32484294d
msgid "Fixed body background"
msgstr "Fixierter Body-Hintergrund"

#
#
#
# wpml-name: 2b788336f15ac00bcb9125ec2355073c
msgid "Background image repeat"
msgstr "Hintergrundbildswiederholung"

#
#
#
# wpml-name: a89036dcf66d61ef2001cd24a946281d
msgid "Custom background image"
msgstr "Kundenhintergrundbild"

#
#
#
# wpml-name: 215f590f1e7aced25029a16154fc031c
msgid "Body background color"
msgstr "Body-Hindergrundfarbe"

#
#
#
# wpml-name: faf3ddda552a3b428a3bec642c396335
msgid "Select type background image repeat"
msgstr "Wahlen Sie Wiederholungsart des Hintergrundbildes."

#
#
#
# wpml-name: 993ab05b6a7b117d114247d762d24ad6
msgid "Content bg image repeat"
msgstr "Inhalt Sektion Hintergrundbild Wiederholung"

#
#
#
# wpml-name: 8b7cf913919743a5d8a507d0132a4464
msgid "Upload your own background image or pattern."
msgstr "Laden Sie Ihr Hintergrundbild oder Muster hinauf."

#
#
#
# wpml-name: a7d96632f54650d9a5e8b66f7ed4a533
msgid "Content background image"
msgstr "Inhalt Sektion Hintergrundbild"

#
#
#
# wpml-name: 2b786f147c13e95feca57a066025d6cf
msgid "Select background color."
msgstr "Wahlen Sie eine Hintergrundfarbe aus."

#
#
#
# wpml-name: e44f68c42e441dc21781e4902a71844f
msgid "Content background color"
msgstr "Inhalt Sektion Hintergrundfarbe"

#
#
#
# wpml-name: 1f0fbb8e7d3a2bb59af0d06bc1173b54
msgid "Body layout"
msgstr "Body-Layout"

#
#
#
# wpml-name: ca75dbf0ff3a98872258bcf48235cf16
msgid "Color of inactive or hovered elements"
msgstr "Farbe der inactiven und Hover-Elemente"

#
#
#
# wpml-name: 1f7967b71c29a4a999e4bc90daaea6b1
msgid "Secondary site color"
msgstr "Secundärfarbe der Site"

#
#
#
# wpml-name: e13db6087cda0af6efdbb0b91b461a75
msgid "Color of buttons, tabs, links, borders etc."
msgstr "Farbe der Buttons, Tabs, Links, Ränder usw."

#
#
#
# wpml-name: 85ab1230f74feaaf84e9ff0d647ae6fb
msgid "Main site color"
msgstr "Hauptfarbe der Site"

#
#
#
# wpml-name: a3d849618a33caa79a35ff7d3bd090c5
msgid "Main menu alignment"
msgstr "Hauptmenu-Alignment"

#
#
#
# wpml-name: 0799ab68cfe31f33d35a76800e41d2e5
msgid "Site color version"
msgstr "Websitefarbeversion"

#
#
#
# wpml-name: 43e8e5b13b5b540c2b5f882ba069dfc1
msgid "<p class=\"description\">Style parameters of body and footer</p>"
msgstr "<p class=\"description\">Stilparameter der Body und Fusszeile</p>"

#
#
#
# wpml-name: a7839f7c7b743dad5443b0570465092a
msgid "Styling Options"
msgstr "Styling-Optionen"

#
#
#
# wpml-name: 5249a23b6af64bdc2e48afadd4e98404
msgid "You may create a custom sidebar to be displayed on a single page."
msgstr ""
"Sie konnen eine Custom-Seitenleiste erstellen um auf der Einzelseite zu "
"zeigen."

#
#
#
# wpml-name: a8d160215d82118b005d8cbae727982f
msgid "Custom sidebar name"
msgstr "Kundenseitenleistetitel"

#
#
#
# wpml-name: 3f4260eb70b79b5f7aa29938a9c515dc
msgid "<p class=\"description\">Add or delete your own sidebars</p>"
msgstr ""
"<p class=\"description\">Ihre Seitenleisten hinzufugen oder löschen</p>"

#
#
#
# wpml-name: 57ffe16915f1374d9429fbb82f71f826
msgid "Unlimited sidebars"
msgstr "Unbegrenzte Seitenleisten"

#
#
#
# wpml-name: 947acd9d1f131dc5195f8c0e63ce0575
msgid "<p>Please write on latin without spaces</p>"
msgstr "<p>Bitte schreiben Sie auf Lateinisch ohne Leerzeichen</p>"

#
#
#
# wpml-name: 95ebcef2c72ddbcd8c1ba9aac0f0ec9d
msgid ""
"<p>After change please go to <a href=\"options-permalink.php\">Settings -> "
"Permalinks</a> and press \"Save changes\" button to Save New permalinks</p>"
msgstr ""
"<p>Nachdem Änderungen, bitte öffnen Sie <a href=\"options-permalink.php"
"\">Settings -> Permalinks</a> und drücken Sie \"Speichern Änderungen\" "
"Button neue Permalinks zu speichern</p>"

#
#
#
# wpml-name: 84123ee063094ba9d19f9269b7a3cd2d
msgid "Custom slug for portfolio items"
msgstr "Benutzerdefinierter Slug für Portfolio Elemente"

#
#
#
# wpml-name: 90d38d75921d1d88d87dfa1b81194f64
msgid "Recent block subtitle"
msgstr "Recent Block Untertitel"

#
#
#
# wpml-name: 0eb3b24dba09f25d0e4010edc22b990f
msgid "Recent block title"
msgstr "Recent Block Titel"

#
#
#
# wpml-name: 550564f57a8b0ee6bfb5bd32d566e9a0
msgid "Images order"
msgstr "Bilderreihenfolge"

#
#
#
# wpml-name: f16825806227d82e6d671ba58fbdf037
msgid "Sort images in portfolio single"
msgstr "Bilder in den Portfolio Single sortieren"

#
#
#
# wpml-name: 95cd355b4239a15e6ea699068b0920eb
msgid "Portfolio image display"
msgstr "Portfoliobilddarstellung"

#
#
#
# wpml-name: 52beb68a9235031e0c52fcdca6a5e692
msgid "Featured image"
msgstr "Beitragsbild"

#
#
#
# wpml-name: ad47da3882c6aadf1b44ebf67bd1dffa
msgid "Portfolio text location"
msgstr "Portfoliotextposition"

#
#
#
# wpml-name: 88498ed442136d88326c92426d7ee185
msgid "Date in portfolio"
msgstr "Datum in Portfolio"

#
#
#
# wpml-name: b7f41fc1412ad2ee75e9b2635d3b9d5c
msgid "Round"
msgstr "rund"

#
#
#
# wpml-name: ceb46ca115d05c51aa5a16a8867c3304
msgid "Square"
msgstr "quadratisch"

#
#
#
# wpml-name: c4b67b4e9e93f6e57bb6dbafc86e9d13
msgid "Portfolio style"
msgstr "Portfoliostil"

#
#
#
# wpml-name: e3bdd2cae759b71c56e42f82740c61c5
msgid "Portfolio columns"
msgstr "Portfoliospalten"

#
#
#
# wpml-name: 43072b2fe1e996c9aa572e4f7cab2554
msgid "Sorting items"
msgstr "Portfoliosortierung"

#
#
#
# wpml-name: a10e959a536f4bf8201c419e036affea
msgid "Please select main portfolio page (for proper urls)"
msgstr "Bitte, wählen Sie eine Hauptportfolioseite (für korrekte urls) aus"

#
#
#
# wpml-name: 5f9fdd1c6d59f805fe40a8e65ea6211f
msgid "Portfolio page"
msgstr "Portfolioseite"

#
#
#
# wpml-name: c86555a062057c36c3c1c18712690060
msgid "Portfolio Options"
msgstr "Portfolio-Optionen"

#
#
#
# wpml-name: f17a1acf998e6111954ec9ab7f9d0110
msgid "Post  thumbnail height (in px)"
msgstr "Beitrags Miniatür Höhe (in px)"

#
#
#
# wpml-name: 23609d918756994e7ef993a9abb04947
msgid "Post thumbnail width (in px)"
msgstr "Beitragsminiatürbildbreite (in Px)"

#
#
#
# wpml-name: d15305d7a4e34e02489c74a5ef542f36
msgid "Off"
msgstr "Aus"

#
#
#
# wpml-name: 521c36a31c2762741cf0f8890cbe05e3
msgid "On"
msgstr "Ein"

#
#
#
# wpml-name: 34c6824accfc1b64a6466b2601f68dc2
msgid "Display featured image on single post"
msgstr "Miniatürbild im Beitrag anzeigen"

#
#
#
# wpml-name: bbc48d5cd03168c739786f32ae473a3b
msgid "Thumbnail on inner page"
msgstr "Miniatürbild auf der inneren Seite"

#
#
#
# wpml-name: 7bdddfed86c1c18a2fe6599e77c910f3
msgid "Pages list"
msgstr "Seiten Liste"

#
#
#
# wpml-name: b0f6386376b4bdad426683541ae4da1a
msgid "Prev/next butt."
msgstr "Zurück/Weiter Button"

#
#
#
# wpml-name: 791ed61325215bb915ee8c83a7478946
msgid "This option enables you to choose pagination type."
msgstr "Diese Option erlaubt Pagination Typ zu wählen"

#
#
#
# wpml-name: feca37b8ef993fde15a54a411f27d87b
msgid "Pagination type"
msgstr "Pagination Typ"

#
#
#
# wpml-name: 09623d616640ecf87523f81d181bdbef
msgid "Enable or disable additional links in author box"
msgstr "Zusätzliche Links in der Autorinformation aktivieren oder deaktivieren"

#
#
#
# wpml-name: a84afab07bb7babeb7b9b410fea29f6a
msgid "Links in author info"
msgstr "Links in der Autorinformation"

#
#
#
# wpml-name: cf55e1642d85510d16366e0eff370ff1
msgid ""
"This option enables you to insert information about the author of the post."
msgstr ""
"Diese Option ermöglicht Sie die Information über den Beitragsautor "
"einzufügen."

#
#
#
# wpml-name: 50ef21a8bf0bdcedbbbfd33a536a1357
msgid "Author Info"
msgstr "Autorinformation"

#
#
#
# wpml-name: 2f2d2e6ff9eb0e7e8fc502ab0eb8daf4
msgid "You may add any other social share buttons to this field."
msgstr "Sie können auch andere Social Share-Buttons zu diesem Feld hinzufugen."

#
#
#
# wpml-name: 73b7af97683e028d85ecd0fb5e88f695
msgid "Custom share code"
msgstr "Custom share-Code"

#
#
#
# wpml-name: 1577ed1bd18da3b891deaa76a2ca8c92
msgid "With this option you may activate or deactivate social share buttons."
msgstr ""
"Mit dieser Option können Sie die Social Share-Buttons aktivieren oder "
"deaktivieren."

#
#
#
# wpml-name: acbd8da8d7575597986b5ea632618fcb
msgid "Social share buttons"
msgstr "Social Share-Buttons"

#
#
#
# wpml-name: 4fa594a7841a0c5d61915c158db97d60
msgid "Select format for posts displaying"
msgstr "Wählen Sie ein Format der Beiträgeanzeigen"

#
#
#
# wpml-name: c728144427fac666bb77af41879339ef
msgid ""
"<p class=\"description\">Parameters for posts and archives (social share etc)"
"</p>"
msgstr ""
"<p class=\"description\">Parameter für Beiträge und Archive (social share "
"usw)</p>"

#
#
#
# wpml-name: b536b6ae454e7b76bf426b2d2ea0ba6b
msgid "Posts list options"
msgstr "Beitragsptionen"

#
#
#
# wpml-name: 397f4de17eda7006f05dcfc5f52a1f42
msgid "Paste alternative link to Rss"
msgstr "Fugen Sie einen alternativen RSS Link ein"

#
#
#
# wpml-name: bf1981220040a8ac147698c85d55334f
msgid "RSS"
msgstr "RSS"

#
#
#
# wpml-name: f92aa92725095d5531f54b4589d99264
msgid "Dropbox"
msgstr "Dropbox"

#
#
#
# wpml-name: dcec9b13c1de515016a3bc0f92cfa345
msgid "Wordpress"
msgstr "Wordpress"

#
#
#
# wpml-name: 86709a608bd914b28221164e6680ebf7
msgid "Pinterest"
msgstr "Pinterest"

#
#
#
# wpml-name: 6593648e7152d866ba2690fdd1c61a0d
msgid "Picasa"
msgstr "Picasa"

#
#
#
# wpml-name: a1d7d2089dfd98072df7c45b07f9a89c
msgid "Google +"
msgstr "Google +"

#
#
#
# wpml-name: 9c30956a7ffb23bd01ddf2b0a25fa07f
msgid "LinkedIN"
msgstr "LinkedIN"

#
#
#
# wpml-name: c10191be84d7dc49cd90cbcff1cd6b46
msgid "Microsoft ID"
msgstr "Microsoft ID"

#
#
#
# wpml-name: 8dd1bae8da2e2408210d0656fbe6b7d1
msgid "YouTube"
msgstr "YouTube"

#
#
#
# wpml-name: 550e514d1722adbc76b953a19afe0a1e
msgid "Dribble link"
msgstr "Dribble link"

#
#
#
# wpml-name: 493c18199c7df1567729e25c03f9c763
msgid "Last FM link"
msgstr "Last FM link"

#
#
#
# wpml-name: d6432616933759e23fc37f45d47e3b0b
msgid "Vimeo link"
msgstr "Vimeo link"

#
#
#
# wpml-name: bd1d0c2d327653294b2309af63706449
msgid "Flickr link"
msgstr "Flickr link"

#
#
#
# wpml-name: 644332db35c2699322b488378ad24e3b
msgid "Twitter link"
msgstr "Twitter link"

#
#
#
# wpml-name: 7bb1fa3a30c18d5ac8f6cf96e3a3e8d2
msgid "If checked - will be display in header of theme "
msgstr "Falls kenngezeichnet, wird im Header des Themas angezeigt werden"

#
#
#
# wpml-name: b6fcf3d59c735dd2bf11418c94c96f39
msgid "Show in header"
msgstr "In der Kopfzeile anzeigen"

#
#
#
# wpml-name: 45a4df238e95e5f1179d947fbd1771cd
msgid "Paste link to your account"
msgstr "Fugen Sie einen Link von Ihrem Account ein"

#
#
#
# wpml-name: 57a26bc7ba35e9de301b9d2eddf4b7e2
msgid "Facebook link"
msgstr "Facebook link"

#
#
#
# wpml-name: c0e40ded9b26fc8d43927842ce543bdd
msgid "<p class=\"description\">Type links for social accounts</p>"
msgstr "<p class=\"description\">Tippen Sie Links für Social Accounts</p>"

#
#
#
# wpml-name: 8b90aad75b348d2136987341e5aafbd9
msgid "Social accounts"
msgstr "Social accounts"

#
#
#
# wpml-name: 3d6fd4c145af2f8c44a54f1169f33cd5
msgid "Text, that will displayed in top panel"
msgstr "Text, der im Top Panel angezeigt sein wird"

#
#
#
# wpml-name: 2e31d93a3b7bb84990c68f0a44ce7735
msgid "Text for top panel"
msgstr "Text für Top Panel"

#
#
#
# wpml-name: 6d44243c6bbae43d54080b6db8707c95
msgid "Subtitle of right column"
msgstr "Untertitel der rechten Spalte"

#
#
#
# wpml-name: c7b663c12c3762b67cf73dd5a2d0670f
msgid "Subtitle top panel"
msgstr "Untertitel des Top Panels"

#
#
#
# wpml-name: 105444b4df189b26382f9572e5213ecf
msgid "Title of right column"
msgstr "Titel der rechten Spalte"

#
#
#
# wpml-name: 5f33bcf80f988507e11e339166b3cf82
msgid "Title top panel"
msgstr "Toppaneltitel"

#
#
#
# wpml-name: 577d375a63a56f7a72349ea96d7762f2
msgid "You can upload own icon here"
msgstr "Sie können Ihr eigenes Icon hier hinaufladen"

#
#
#
# wpml-name: c78056a4b2efe9e6bed158968966add8
msgid "Icon for panel text"
msgstr "Icon für den Paneltext"

#
#
#
# wpml-name: 1b5b251cedb43b509b800356f4d21681
msgid "Enable or disable login form"
msgstr "Loginform aktivieren oder deaktivieren"

#
#
#
# wpml-name: c069a74c4e9bae49064c1fa1e8d8d28f
msgid "Display login panel"
msgstr "Login-Panel anzeigen"

#
#
#
# wpml-name: 37e4be3b2aba29fd66aa6a7192f303b2
msgid "Enable or disable top slidin"
msgstr "Top Sliding aufmachen oder ausmachen"

#
#
#
# wpml-name: 173602eef64435b94975cd51d5d49f35
msgid "Display top panel"
msgstr "Top panel anzeigen"

#
#
#
# wpml-name: 30cc6d0381e2cd0b961a2b8dd7ed9b4f
msgid "Top panel Options"
msgstr "Toppaneloptionen"

#
#
#
# wpml-name: 297099259b4a06c3cb21e5a156dec8c5
msgid "You may add any other styles for your theme to this field."
msgstr "Sie können die anderen Stile für Ihr Theme zu diesem Feld hinzufügen."

#
#
#
# wpml-name: 42e6feb7f76e910efcda54034ecc83ce
msgid "Custom CSS"
msgstr "Custom CSS"

#
#
#
# wpml-name: b59c4222af260fa1fdb73837d571a82c
msgid ""
"Generate your tracking code at Google Analytics Service and insert it here."
msgstr ""
"Generieren Sie Ihren Spurcode an Google Analytics Service und fügen Sie ihn "
"hier ein."

#
#
#
# wpml-name: a2122f3de6b6faa3a601d1f85a2df298
msgid "Custom JS"
msgstr "Custom JS"

#
#
#
# wpml-name: e3125a29ccd21cedfd3fe9e1e081e54f
msgid "Header variant"
msgstr "Kopfzeilevariante"

#
#
#
# wpml-name: aada33a19c5a52c4e6b06658d99c6215
msgid ""
"WPML plugin must be installed. It is not packed with theme. You can find it "
"here: http://wpml.org/"
msgstr ""
"WPML plugin soll installiert sein. Dies ist mit dem Thema nicht eingepackt. "
"Sie können ihn hier finden http://wpml.org/"

#
#
#
# wpml-name: d1ee3df484b3cf75eb8fc525f1072492
msgid "WPML language switcher"
msgstr "WPML language switcher"

#
#
#
# wpml-name: 923652b5ed0afbea06bd417df3104c1c
msgid ""
"You can type shortcode of language select tht your translating plugin provide"
msgstr ""
"Sie können Sprachwahl Shortcode hier eingeben, der mit Ihren Übersetzungs "
"Plugin angeboten ist"

#
#
#
# wpml-name: c9379c28efd41fa41772360569cc2ff1
msgid "Language selection shortcode"
msgstr "Sprachauswahlkurzcode"

#
#
#
# wpml-name: ec25823a9f4e1a419f16555ca0e08a6f
msgid "This is top adress info block."
msgstr "Es ist Top Adresse Info Block."

#
#
#
# wpml-name: c7d7d885a003cfe86a606367d4a23c3a
msgid "Please do not use single qoute here"
msgstr "Bitte verwenden Sie keine Einzel Zitat hier"

#
#
#
# wpml-name: 28646294962ff70ff7a585619c92dcf3
msgid "Top adress panel"
msgstr "Top Adresse Panel"

#
#
#
# wpml-name: f70b666b045b9e53a42de4db103dd8f0
msgid "Enable or disable address block"
msgstr "Den Adressenblock aktivieren oder deaktivieren"

#
#
#
# wpml-name: 5c27ae779a8e0b9efa8c72917e281c55
msgid "Top block with address"
msgstr "Adressenblock"

#
#
#
# wpml-name: 56ea0b33e29ebd689fb81c5b8ae39593
msgid "Select what type of logo you want."
msgstr "Wählen Sie den gewünschten Logostil."

#
#
#
# wpml-name: 5fd14a50caae5b2a2db3dbbc5ff56acd
msgid "Logotype style"
msgstr "Logostil"

#
#
#
# wpml-name: ac6eec9875dfc607a05f5cb9408bdda7
msgid "If you do not use logo image - you can type text here"
msgstr "Wenn Sie kein Logobild benutzen, können Sie Text hier tippen"

#
#
#
# wpml-name: 7e9ad081cc87c05eab27e935fde2efea
msgid "Logotype text"
msgstr "Logotext"

#
#
#
# wpml-name: ceeddffbe9f2260c9390de4c0c0252cf
msgid ""
"Select an image from the file location on your computer and upload it as a "
"header logotype"
msgstr ""
"Wählen Sie ein Bild aus dem Speicherort in Ihrem Computer aus und laden Sie "
"es als Kopfzeilenlogo hinauf"

#
#
#
# wpml-name: 038dfea151f090d17c1c0ae44b2cc9bc
msgid "Header Logotype image"
msgstr "Kopfzeilenlogobild"

#
#
#
# wpml-name: 81233cc2f16f18389b7ae42461fa48ef
msgid ""
"Select a 16px X 16px image from the file location on your computer and "
"upload it as a favicon of your site"
msgstr ""
"Wählen Sie ein 16px X 16px Bild aus dem Speicherort in Ihrem Computer aus "
"und laden Sie es als Favicon Ihrer Website hinauf"

#
#
#
# wpml-name: 49e95301d8fcdbc23f623e0f2d1ed1e6
msgid "Favicon"
msgstr "Favicon"

#
#
#
# wpml-name: 8449a826047fe7cb30f0c7af3730cc25
msgid "<p class=\"description\">Main options of site</p>"
msgstr "<p class=\"description\">Haupt Optionen der Site</p>"

#
#
#
# wpml-name: 6e40835f0518a5d9b03a2ec932cda732
msgid "Main Options"
msgstr "Hauptoptionen"

#
#
#
# wpml-name: 158e867072adfe9fc2de627da92ee2b9
msgid "<p>This is the sidebar content, HTML is allowed.</p>"
msgstr "<p>Das ist Seitenleisteninhalt, HTML ist ermöglicht.</p>"

#
#
#
# wpml-name: b3fd8b28169c97c6d737f188637511bf
msgid "Theme Information 2"
msgstr "Themeninformation 2"

#
#
#
# wpml-name: 4bbd3723581e23165b36908439e0457e
msgid "<p>This is the tab content, HTML is allowed.</p>"
msgstr "<p>Das ist Tab-Inhalt, HTML ist ermöglicht.</p>"

#
#
#
# wpml-name: 36beea2c4a9494219b760d5c59e5e402
msgid "Theme Information 1"
msgstr "Themeninformation 1"

#
#
#
# wpml-name: cc6e4164ed60bcebe0ca8057f9f7be7a
msgid "Crumina Theme Options panel"
msgstr "Crumina Theme-Optionenpanel"

#
#
#
# wpml-name: 857ecb2ae9191bf8449f80abc89b8083
msgid "Theme Options"
msgstr "Theme-Optionen"

#
#
#
# wpml-name: d4266fa94a9721e993ca3e51e363af29
msgid ""
"<p>Panel to configure theme options. If you have any questions or "
"suggestions, please write on our forum <a href=\"http://support.crumina.net"
"\"/>support.crumina.net</a></p>"
msgstr ""
"<p>Themenoptionenkonfigurationspanel. Wenn Sie Fragen oder Vorschläge haben, "
"melden Sie darüber, bitte, auf unserem Forum <a href=\"http://support."
"crumina.net\"/>support.crumina.net</a></p>"

#
#
#
# wpml-name: 118fdddf25f5f5fe9ba407a5a33965fe
msgid ""
"<p class=\"description\">This is a section created by adding a filter to the "
"sections array, great to allow child themes, to add/remove sections from the "
"options.</p>"
msgstr ""
"<p class=\"description\">Diese Sektion wurde durch zu dem Sektionsarray "
"Filteraddieren  erstellt. Sie ist wunderbar die Childthemes zu erlauben, die "
"Sektionen aus den Optionen zu addieren/entfernen.</p>"

#
#
#
# wpml-name: 12a351a7bc960e125c01c6a28fd35815
msgid "A Section added by hook"
msgstr "A Section added by hook"

#
#
#
# wpml-name: fa0a6427f5bf7b815ace6ce0cbdd9307
msgid "Category icon"
msgstr "Kategorienicon"

#
#
#
# wpml-name: b4890e295658053bb75a27a20dc8ae71
msgid "Sidebar for shop"
msgstr "Seitenleiste für Shop"

#
#
#
# wpml-name: eea8e4533a58251c85625cc6d44d8d6f
msgid "Footer column 3"
msgstr "Fußzeilenspalte 3"

#
#
#
# wpml-name: 9f5eee8a2f1027fd4d8afa469eac5555
msgid "Footer column 2"
msgstr "Fußzeilenspalte 2"

#
#
#
# wpml-name: e952bf362ad7a17095135d5f36fdae17
msgid "Footer column 1"
msgstr "Fußzeilenspalte 1"

#
#
#
# wpml-name: e2888bce47147f5ec66aa790f8dcab45
msgid "Right Sidebar"
msgstr "Rechte Seitenleiste"

#
#
#
# wpml-name: 69847143f57cba5d08123f1df77e1b44
msgid "Left Sidebar"
msgstr "Linke Seitenleiste"

#
#
#
# wpml-name: 193cfc9be3b995831c6af2fea6650e60
msgid "Page"
msgstr "Seite"

#
#
#
# wpml-name: bfd56f3cafc12f6317ae3351ad712eff
msgid "Error 404"
msgstr "Fehler 404"

#
#
#
# wpml-name: bca19a4f1f06f18ea5fe201c50e783ce
msgid "Articles Posted by %s"
msgstr "Articles Posted von %s"

#
#
#
# wpml-name: 3ecfe03941fa4116f70be23b49db1d86
msgid "Posts Tagged \"%s\""
msgstr "Beiträge Tagged \"%s\""

#
#
#
# wpml-name: e7d31a59ab1f75d32458c4729f992b9f
msgid "Search Results for \"%s\" Query"
msgstr "Suchergebnisse für \"%s\" Abfrage"

#
#
#
# wpml-name: f82480eb5cc928d7d89921f0786889f2
msgid "Archive by Category \"%s\""
msgstr "Archive in Kategorien \"%s\""

#
#
#
# wpml-name: 10ac3d04253ef7e1ddc73e6091c0cd55
msgid "Next"
msgstr "Nächste"

#
#
#
# wpml-name: 14230d11143a03f4330c6433d5032a9d
msgid "Prev"
msgstr "Vorhergehende"

#
#
#
# wpml-name: 56c62c77002d706ea62fdef5f4187f1a
msgid "Continue reading &#187;"
msgstr "Lesen fortfahren &#187;"

#
#
#
# wpml-name: 23035e5c264120afef74a72e9d876f6e
msgid "Icon image"
msgstr "Iconbild"

#
#
#
# wpml-name: 43c4e6dca01b9faaa755b65613180d30
msgid "Display articles from some category"
msgstr "Beiträge aus einigen Kategorien anzeigen"

#
#
#
# wpml-name: bc527ea59181ce69d6bbfd92d8dcd392
msgid "Box: 3 posts from category"
msgstr "Box: 3 Beioträge aus einer Kategorie"

#
#
#
# wpml-name: 661510826541144d07bbe9bbd4974e64
msgid "Limit number of items"
msgstr "Limit Anzahl der Elemente"

#
#
#
# wpml-name: 93747d0061af15771f970a7d867bfe71
msgid "Box: Clickable promo block"
msgstr "Box: Promoblock zum Klicken"

#
#
#
# wpml-name: f478d798e49679f33a5e2a50afd08837
msgid "Box: Features blocks"
msgstr "Box: Features Blocks"

#
#
#
# wpml-name: b888e4821c8abfad3e99d43213abca66
msgid "Button Font Size:"
msgstr "Button Schrift Größe:"

#
#
#
# wpml-name: ff518ca1ff4849766e4953707a3dc198
msgid "Button Width:"
msgstr "Buttonbreite:"

#
#
#
# wpml-name: 89be8c1b61b543ac72505454f68cd834
msgid "Button Height:"
msgstr "Buttonhöhe:"

#
#
#
# wpml-name: 20cd92acd4880f3de2142d47a04ed1aa
msgid "Button URL:"
msgstr "Button URL:"

#
#
#
# wpml-name: 3dacd15885fc24281bf4a98cf5a948bc
msgid "Button Label:"
msgstr "Button-Label:"

#
#
#
# wpml-name: 361bacb1a72a350ee34e2f31a6a91dab
msgid "Alignment:"
msgstr "Alignment:"

#
#
#
# wpml-name: d0042a700e9bdf79689d63ee6846dc0e
msgid "Description:"
msgstr "Beschreibung:"

#
#
#
# wpml-name: 85652d30a850e9ede112a3ab616a7fcf
msgid "Title Tag:"
msgstr "Titel-Tag:"

#
#
#
# wpml-name: e0626222614bdee31951d84c64e5e9ff
msgid "Select"
msgstr "Wählen"

#
#
#
# wpml-name: 667d662100f46ab33c111c5a0c3ce027
msgid "Select gallery"
msgstr "Galerie wählen"

#
#
#
# wpml-name: ccf0e72a390c12d62555cc3a0ba51e93
msgid "Display Gallery thumbnails"
msgstr "Galerieminiatürbilder anzeigen"

#
#
#
# wpml-name: bcfaccebf745acfd5e75351095a5394a
msgid "Disable"
msgstr "Deaktivieren"

#
#
#
# wpml-name: 2faec1f9f8cc7f8f40d521c4dd574f49
msgid "Enable"
msgstr "Aktivieren"

#
#
#
# wpml-name: 52a5e1d707ce3c141968c5d1a8b9b6a3
msgid "Horizontal slide"
msgstr "Horizontal Slide"

#
#
#
# wpml-name: 6dad8d604f839d7341a2d6e9d6727d87
msgid "Display sticky articles from some category"
msgstr "Angeschlossene Beiträge aus einigen Kategorien anzeigen"

#
#
#
# wpml-name: f18074f8b138ed9e289a2210c2b86838
msgid "Content:"
msgstr "Inhalt:"

#
#
#
# wpml-name: 502e64dc8bdc39a9dece9e90fafd4387
msgid "Vertical tabs block"
msgstr "Vertikaltabs-Block"

#
#
#
# wpml-name: 82167c39beb807254d4bc320fe25a231
msgid "Box: Vertical tab"
msgstr "Box: Vertikaler Tab"

#
#
#
# wpml-name: 18c6a8b70fe189fcbbaace1cb534a0c5
msgid "Full width?"
msgstr "Voll Breite?"

#
#
#
# wpml-name: c398c6356e84a85d04e3c107ed5f9eab
msgid "Height (in px)"
msgstr "Höhe (in px)"

#
#
#
# wpml-name: dd7bf230fde8d4836917806aff6a6b27
msgid "Address"
msgstr "Adresse"

#
#
#
# wpml-name: 66f0fbffa71fa9d10e0896ef9f087ee4
msgid "Google map"
msgstr "Google map"

#
#
#
# wpml-name: 413b3c7523f48d22771c90b0028262b8
msgid "Text block with title + desc + butt"
msgstr "Textblock mit Titel + Beschreibung + Button"

#
#
#
# wpml-name: c1f1f66954387602f48b11dc21a888e5
msgid "Display postsrow from some category"
msgstr "Posts Row aus einer Kategorie anzeigen"

#
#
#
# wpml-name: 786410e93beb0193d89f8608c54feb4b
msgid "Select item"
msgstr "Element wählen"

#
#
#
# wpml-name: d71a5a89e76070d2af1dcccb2a8c683f
msgid "Display One testimonial"
msgstr "One Testimonial anzeigen"

#
#
#
# wpml-name: d1c887bd16f608553256037f88b2df3b
msgid "Box: One Testimonial"
msgstr "Box: One Testimonial"

#
#
#
# wpml-name: 9e2d1fe343221f1615247c4e4c7c4b7a
msgid "Box: Testimonials list"
msgstr "Box: Testimonials Liste"

#
#
#
# wpml-name: a9b9283d42a824ec335e68d089828d7d
msgid "Sorry: Menu Item Not Found In Trash"
msgstr "Sorry: Menupunkt im Papierkorb nicht gefunden"

#
#
#
# wpml-name: f2139a29340ef9c0280e4ee61ddd54fd
msgid "Sorry: Menu Item Not Found"
msgstr "Sorry: Menupunkt nicht gefunden"

#
#
#
# wpml-name: 5ce0b77b7bb26ee35b4fac0fcbafbfb3
msgid "Search Menu Items"
msgstr "Menupunkte suchen"

#
#
#
# wpml-name: 9028c0408c269db2e2b60aa5d7459a53
msgid "Edit Menu Item"
msgstr "Menupunkt redigieren"

#
#
#
# wpml-name: 25a593ef71cd2f4282e4c3ed493350e2
msgid "Add New Menu Item"
msgstr "Einen neuen Menupunkt addieren"

#
#
#
# wpml-name: cf03066ef619ab4c51fb865703fc5bab
msgid "Crumina Mega Menu"
msgstr "Crumina Megamenu"

#
#
#
# wpml-name: 5119d613f3a02481b7f825c8a883de93
msgid "Mega menu"
msgstr "Megamenu"

#
#
#
# wpml-name: 4bb3d58e5ab3e7c086a7592ea86a79a0
msgid "No Gallery found in the Trash"
msgstr "Keine Galerie im Papierkorb gefunden"

#
#
#
# wpml-name: 91822c859097d67acdf6cfcc6c726c6d
msgid "No Gallery found"
msgstr "Keine Galerie gefunden"

#
#
#
# wpml-name: 50781fc7d79af06a328d6678c9935d1c
msgid "Search Gallery"
msgstr "Galerie suchen"

#
#
#
# wpml-name: 98c547da134cd250f44b923b550ade8d
msgid "View Gallery"
msgstr "Galerie ansehen"

#
#
#
# wpml-name: bce9347d10cef0544808448132694029
msgid "All Galleries"
msgstr "Alle Galerien"

#
#
#
# wpml-name: 0c36098dcbed2857b151ec4d5463fd36
msgid "New Gallery"
msgstr "Neue Galerie"

#
#
#
# wpml-name: 5660c6dad0d0a25ffa0e26a9f82172e3
msgid "Edit Gallery"
msgstr "Galerie redigieren"

#
#
#
# wpml-name: a40add670edeeb0797dfb2cf34004bcf
msgid "Add New Gallery"
msgstr "Neue Galerie addieren"

#
#
#
# wpml-name: 5c93310dd0291e121181e830cdda892e
msgid "Gallery"
msgstr "Galerie"

#
#
#
# wpml-name: 1cdfaaf3776ecdc58afa4b9e93dca980
msgid "Galleries"
msgstr "Galerien"

#
#
#
# wpml-name: a2aa94d8dfeff821ca2a79f713a7c734
msgid "No Feature found in the Trash"
msgstr "Keine Eigenschaft im Papierkorb gefunden"

#
#
#
# wpml-name: 7121b1a7ce3a148a5e3c0032a514247e
msgid "No Feature found"
msgstr "Keine Eigenschaft gefunden"

#
#
#
# wpml-name: 0ef713e4b21f4e11a92183feec5d672d
msgid "Search Feature"
msgstr "Eigenschaft suchen"

#
#
#
# wpml-name: 2febe7ad08da7e4b5b5ab5fb1ae716e7
msgid "View Feature"
msgstr "Eigenschaft ansehen"

#
#
#
# wpml-name: 7e6d901250760e2e6a93246077949d2e
msgid "All Features"
msgstr "Alle Eigenschaften"

#
#
#
# wpml-name: cafa45757baae6a9b3e4daafcc454e43
msgid "New Feature"
msgstr "Neue Eigenschaft"

#
#
#
# wpml-name: c6f6b2dd48dc77c839b9f58fd9da5b85
msgid "Edit Feature"
msgstr "Eigenschaft redigieren"

#
#
#
# wpml-name: dd261387b1ad7605716e5edbc0164028
msgid "Add New Feature"
msgstr "Neue Eigenschaft addieren"

#
#
#
# wpml-name: 21021ea0e52be8e9c599f4dff41e5be0
msgid "Feature"
msgstr "Eigenschaft"

#
#
#
# wpml-name: 98f770b0af18ca763421bac22b4b6805
msgid "Features"
msgstr "Eigenschaften"

#
#
#
# wpml-name: 23ecb796cf5c31a2f07218e996c42e26
msgid "No Client / Partner found in the Trash"
msgstr "Keine Kunden/ Partner im Papierkorb gefunden"

#
#
#
# wpml-name: f1b76feb4db16ffc13b45ab525ac0b96
msgid "No Client / Partner found"
msgstr "Keine Kunden/ Partner gefunden"

#
#
#
# wpml-name: c5f2398c533dae27f0d5de13f8738322
msgid "Search Client / Partner"
msgstr "Kunden/ Partner suchen"

#
#
#
# wpml-name: 8334ae447b2226efcfd200c8087cae5e
msgid "View Client / Partner"
msgstr "Kunden/ Partner ansehen"

#
#
#
# wpml-name: 537174e28f1c806272e8cb3af9fd5c78
msgid "All Clients / Partners"
msgstr "Alle Kunden/ Partner"

#
#
#
# wpml-name: f147294ef42f99407e7033ca26f1c942
msgid "New Client / Partner"
msgstr "Neuer Kunde/ Partner"

#
#
#
# wpml-name: 86e6aeba767884f04463c75be7345fe1
msgid "Edit Client / Partner"
msgstr "Kunden/ Partner redigieren"

#
#
#
# wpml-name: 09fb901945cb986537a3df2539e9df31
msgid "Add New Client / Partner"
msgstr "Einen neuen Kunden/ Partner addieren"

#
#
#
# wpml-name: 3e75fe4eab53e278e32eb53add156ddf
msgid "Client / Partner"
msgstr "Kunde/ Partner"

#
#
#
# wpml-name: 32e13c84a17271cdab2bc61099bb0caf
msgid "Clients / Partners"
msgstr "Kunden/ Partner"

#
#
#
# wpml-name: 1fb610303a0da19b1ec387bb8ea7cb3b
msgid "No testimonial found in the Trash"
msgstr "Keine Gutachten im Papierkorb gefunden"

#
#
#
# wpml-name: 2cb8111676df59daa0ba1a75e96abb0b
msgid "No testimonial found"
msgstr "Keine Gutachten gefunden"

#
#
#
# wpml-name: a472a890544451b65de50ff2bf1f4f8f
msgid "Search Testimonial"
msgstr "Gutachten suchen"

#
#
#
# wpml-name: 25bc116d0a41ea9340d5ebb2f76fbe92
msgid "View Testimonial"
msgstr "Gutachten ansehen"

#
#
#
# wpml-name: acd9a6fa3e42fc66bd8e969895d07615
msgid "All Testimonials"
msgstr "Alle Gutachten"

#
#
#
# wpml-name: e98272572b069ced89a32d2ef10d5c14
msgid "New Testimonial"
msgstr "Neues Gutachten"

#
#
#
# wpml-name: 17dd6a79d6633c6edeb374d7d34e8fc2
msgid "Edit Testimonial"
msgstr " Gutachten redigieren"

#
#
#
# wpml-name: 68f4d408482991fd8cb5910f45a8de95
msgid "Add New Testimonial"
msgstr "Neues  Gutachten addieren"

#
#
#
# wpml-name: 5289f1a930358cba4623a7234db5c71e
msgid "Testimonial"
msgstr " Gutachten"

#
#
#
# wpml-name: 13ea583f6474cdce6c0c9b289b652ffe
msgid "Testimonials"
msgstr " Gutachten"

#
#
#
# wpml-name: f26bd62705d93673ab0a44357c2ec562
msgid "New Portfolio Category"
msgstr "Neue Portfoliokategorie"

#
#
#
# wpml-name: cc2f1ee019da18c93e6bf4a17956ef26
msgid "Add New Portfolio Category"
msgstr "Eine neue Portfoliokategorie addieren"

#
#
#
# wpml-name: 21e9d14edd9d2d225adaa8f584b19d5a
msgid "Update Portfolio Category"
msgstr "Portfoliokategorie aktualizieren"

#
#
#
# wpml-name: d76b5f1fc31775df06c1ca776636a68c
msgid "Edit Portfolio Category"
msgstr "Portfoliokategorie redigieren"

#
#
#
# wpml-name: d76840174e69eb21fbeb0edfe711a383
msgid "Parent Portfolio Category:"
msgstr "Eltern-Portfoliokategorie:"

#
#
#
# wpml-name: 416387b5fbd7c28861c13a4c77fd2289
msgid "Parent Portfolio Category"
msgstr "Eltern-Portfoliokategorie"

#
#
#
# wpml-name: 6378c98e433cd1316e0391a7393c9d5c
msgid "All Portfolio Categories"
msgstr "Alle Portfoliokategorien"

#
#
#
# wpml-name: d30dc6362aa9b2305e91c392ca6e958b
msgid "Search Portfolio Categories"
msgstr "Portfoliokategorien suchen"

#
#
#
# wpml-name: 90a3ce1ed1c5d107cb9bedd3b35a8816
msgid "Portfolio Category"
msgstr "Portfoliokategorie"

#
#
#
# wpml-name: 6aeff7fa269bb272974bb31ea1e876a1
msgid "Portfolio Categories"
msgstr "Portfoliokategorien"

#
#
#
# wpml-name: 32156a37804f20df33f0d031f44e6aa2
msgid ""
"Portfolio draft updated. <a target=\"_blank\" href=\"%s\">Preview product</a>"
msgstr ""
"Portfolioentwurf aktualiziert. <a target=\"_blank\" href=\"%s"
"\">Produktansicht</a>"

#
#
#
# wpml-name: 8a29d66c95ee7957e57b2bf0f969a5b0
msgid "M j, Y @ G:i"
msgstr "M j, Y @ G:i"

#
#
#
# wpml-name: f286a193892a9c4a88c5a6c8d76fcca9
msgid ""
"Portfolio scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" href="
"\"%2$s\">Preview product</a>"
msgstr ""
"Portfolio erstellt für: <strong>%1$s</strong>. <a target=\"_blank\" href="
"\"%2$s\">Produkt ansehen</a>"

#
#
#
# wpml-name: 483ffa84e4dc659a3ffc2a859f2d71ce
msgid ""
"Portfolio submitted. <a target=\"_blank\" href=\"%s\">Preview product</a>"
msgstr ""
"Portfolio zugestellt. <a target=\"_blank\" href=\"%s\">Produkt ansehen</a>"

#
#
#
# wpml-name: 2fcfa51bf85d651238a56de43f6c76af
msgid "Portfolio saved."
msgstr "Portfolio gespeichert."

#
#
#
# wpml-name: d44d57efd3c62b401a31ef9d4f24666d
msgid "Portfolio published. <a href=\"%s\">View product</a>"
msgstr "Portfolio publiziert. <a href=\"%s\">Produkt ansehen</a>"

#
#
#
# wpml-name: ca16aa7467bef2ede6db54de378fbf21
msgid "Portfolio restored to revision from %s"
msgstr "Portfolio zum Redigieren wiederhergestellt  aus %s"

#
#
#
# wpml-name: 66861b70915e8f808e1c93976e5a3d30
msgid "Portfolio updated."
msgstr "Portfolio aktualiziert."

#
#
#
# wpml-name: 37725a1c8a05e443b8088a3dcd29ae96
msgid "Custom field deleted."
msgstr "Kundenfeld entfernt."

#
#
#
# wpml-name: 039675c3e3a29a035723dac4a2e40761
msgid "Custom field updated."
msgstr "Kundenfeld aktualiziert."

#
#
#
# wpml-name: 3792eaca1aef8afcba0a94e073c082ba
msgid "Portfolio updated. <a href=\"%s\">View product</a>"
msgstr "Portfolio aktualiziert. <a href=\"%s\">Produkt ansehen</a>"

#
#
#
# wpml-name: f24dbacc7e2cca299ea005bfdc1a2177
msgid "No products found in the Trash"
msgstr "Keine Produkte im Papierkorb gefunden"

#
#
#
# wpml-name: b9af8635591dc44009ccd8e5389722ec
msgid "No products found"
msgstr "Keine Produkte gefunden"

#
#
#
# wpml-name: 1f6d67494085316c5195d3d6ee571758
msgid "Search Portfolios item"
msgstr "Portfolio suchen"

#
#
#
# wpml-name: 0edab9696f7b77f99c31389b9fbec6b1
msgid "View Portfolio item"
msgstr "Portfolio ansehen"

#
#
#
# wpml-name: 7f8e670e81fbd284021780a20f93727c
msgid "All Portfolio items"
msgstr "Alle Portfolios"

#
#
#
# wpml-name: 54dd575f6033a210ed5f97a1168324fd
msgid "New Portfolio item"
msgstr "Neues Portfolio"

#
#
#
# wpml-name: 4dddc8b71213d88e944d2586daea071a
msgid "Edit Portfolio item"
msgstr "Portfolio redigieren"

#
#
#
# wpml-name: 30c48c0a386b9f4dce8d2c8f50c4aa57
msgid "Add New Portfolio item"
msgstr "ein neues Portfolio addieren"

#
#
#
# wpml-name: de9ced9bf5e9829de4a93ad8c9d7a170
msgid "Add New"
msgstr "Neu addieren"

#
#
#
# wpml-name: d4f859a96c13f551a2771b7fc3a78d38
msgid "Portfolio"
msgstr "Portfolio"

#
#
#
# wpml-name: 56e2b3b8a407da0defe0b8785e680235
msgid "Portfolios"
msgstr "Portfolios"

#
#
#
# wpml-name: 7b2f04b2bb24cdd5587fe2f161e9eec1
msgid "New Custom Tag Name"
msgstr "Ein neuer Custom Tag-Name"

#
#
#
# wpml-name: 9d66f3bc4d2a12ab33228f8154ed04a8
msgid "Add New Custom Tag"
msgstr "einen neuen Custom Tag addieren"

#
#
#
# wpml-name: 76e4cbf5b0318bb7daefc666dc47d466
msgid "Update Custom Tag"
msgstr "Custom Tag aktualizieren"

#
#
#
# wpml-name: 467ee932ea7155367d6a9909099c6ef8
msgid "Edit Custom Tag"
msgstr "Custom Tags redigieren"

#
#
#
# wpml-name: 81dde1e4c596110a32568120111293bd
msgid "Parent Custom Tag:"
msgstr "Eltern Custom Tags:"

#
#
#
# wpml-name: 7024f768d4977836a2510f43cb7bd413
msgid "Parent Custom Tag"
msgstr "Eltern Custom Tag"

#
#
#
# wpml-name: 27373f6889915e9b610c6621ec77b9ee
msgid "All Custom Tags"
msgstr "Alle Custom Tags"

#
#
#
# wpml-name: 9b4c552e8889a3549dda39a17df52864
msgid "Search Custom Tags"
msgstr "Custom Tags suchen"

#
#
#
# wpml-name: 4a9c579245e3c06b02ab99df18ea4be1
msgid "Custom Tag"
msgstr "Custom Tag"

#
#
#
# wpml-name: de388aa545ce38c9d23f3019a37648ed
msgid "Custom Tags"
msgstr "Custom Tags"

#
#
#
# wpml-name: 85a1096b3aea873c90741cb0972d1391
msgid "New Custom Category Name"
msgstr "Neue Kundenkategorienname "

#
#
#
# wpml-name: 579cf525255e70314556f7bea55a48a9
msgid "Add New Custom Category"
msgstr "eine neue Kundenkategorie addieren"

#
#
#
# wpml-name: 5bbe9c4d11d8dee810001dcbb5a42020
msgid "Update Custom Category"
msgstr "Kundenkategorie aktualizieren"

#
#
#
# wpml-name: b8a2778dfbe3a45571de7e46a770ee3b
msgid "Edit Custom Category"
msgstr "Kundenkategorie redigieren"

#
#
#
# wpml-name: 4de46ad998bb634807bda74643b528a3
msgid "Parent Custom Category:"
msgstr "Elternkundenkategorie:"

#
#
#
# wpml-name: 05b3d3cf2767cdd8b0294b2ce3bce080
msgid "Parent Custom Category"
msgstr "Elternkundenkategorie"

#
#
#
# wpml-name: f55493e865152168104914b29120fe29
msgid "All Custom Categories"
msgstr "Alle Kundenkategorien"

#
#
#
# wpml-name: c9b4cc0ea8d9e4afd12856627ba6bb88
msgid "Search Custom Categories"
msgstr "Kundenkategorien suchen"

#
#
#
# wpml-name: 5527f5272a30e860318f9eb33b891fad
msgid "Custom Category"
msgstr "Kundenkategorie"

#
#
#
# wpml-name: 3f11fa4db97926def7a97ee6aea58ac3
msgid "Custom Categories"
msgstr "Kundenkategorien"

#
#
#
# wpml-name: 3b5b5abb1c71fa0a70c0881b6836c350
msgid "This is the example custom post type"
msgstr "Das ist eine Beispielskundenbeitragsart"

#
#
#
# wpml-name: 54ce6b6f6c8ee6bf184f089a64ae20b7
msgid "Nothing found in Trash"
msgstr "Im Papierkorb wurde nichts gefunden"

#
#
#
# wpml-name: d6f5ef581bfd28f14a93af4d3cedee21
msgid "Nothing found in the Database."
msgstr "In Datenbank wurde nichts gefunden."

#
#
#
# wpml-name: f8c3234b11c3c6aa11d92fc4fe70699a
msgid "Search Post Type"
msgstr "Beitragsart suchen"

#
#
#
# wpml-name: c2c636fdfe47e873c70d606215603471
msgid "View Post Type"
msgstr "Beitragsart ansehen"

#
#
#
# wpml-name: 14c1c17644fee5e2975418c677c17b0c
msgid "New Post Type"
msgstr "Neu Beitragsart"

#
#
#
# wpml-name: 425dd7153e9981b3d4e8613ad77a0383
msgid "Edit Post Types"
msgstr "Beitragsarten redigieren"

#
#
#
# wpml-name: 7dce122004969d56ae2e0245cb754d35
msgid "Edit"
msgstr "Redigieren"

#
#
#
# wpml-name: af0cc330662e41cfe2aa05c26b24315d
msgid "Add New Custom Type"
msgstr "eine neue Kundenart addieren"

#
#
#
# wpml-name: 426c548468f0c7a6c9dac505f9532214
msgid "Display news/articles row from some category"
msgstr "News-/ Beiträgezeilen aus einigen Kategorien anzeigen"

#
#
#
# wpml-name: ed7a5db54e4c7448e3a5dd36f02ec3c4
msgid "Content for Tab:"
msgstr "Tab-Inhalt"

#
#
#
# wpml-name: b5838f7a1e8266494e2448e46a710097
msgid "Title for Tab:"
msgstr "Titel für Tab:"

#
#
#
# wpml-name: aae7b662c59641bfa43e91a5d7a53ef8
msgid "subscribers"
msgstr "Teilnehmer"

#
#
#
# wpml-name: 1ed1645edd706dc379effe13f3edcacf
msgid "fans"
msgstr "Fans"

#
#
#
# wpml-name: 5c342ee9ce1bf07932a1f66af2be7652
msgid "followers"
msgstr "Follower"

#
#
#
# wpml-name: f6b3852049ce054cabd73eec5ff1b44d
msgid "To RSS Feed"
msgstr "Zu RSS Feed"

#
#
#
# wpml-name: b26917587d98330d93f87808fc9d7267
msgid "Subscribe"
msgstr "Melden"

#
#
#
# wpml-name: 39f7a3e2b56e9bfd753ba6325533a127
msgid "Subscribers"
msgstr "Teilnehmer"

#
#
#
# wpml-name: 68753d36ec0c4d7768b20993268d68d1
msgid "Placeholder"
msgstr "Platzhalter"

#
#
#
# wpml-name: e071f7b6fa8f533ae9e0a3ce5efb70c2
msgid "Search widget with subtitle"
msgstr "Widget mit Untertitel suchen"

#
#
#
# wpml-name: 8c69f11dc7e58ff9d608eb1d1ccface8
msgid "Cr: Text block"
msgstr "Cr: Textblock"

#
#
#
# wpml-name: a0eaf34be76254d34fdaa5db3d68b4f2
msgid "Recent items"
msgstr "Frische Beiträge"

#
#
#
# wpml-name: b3cecda3b5f5aca43dc1b101f4cd490b
msgid "Must be placed in 1 column row"
msgstr "Muss in einer Spalte/ Zeile gesetzt sein"

#
#
#
# wpml-name: 669f4a5b087408cf2d1fab9fffa00104
msgid "Number of photos:"
msgstr "Fotosanzahl:"

#
#
#
# wpml-name: e0f0b0564d3d29a93fad7a4178b7b1ca
msgid "ID:"
msgstr "ID:"

#
#
#
# wpml-name: 1333f41cd2d5894e0c800877f6c114a6
msgid "Displays your Flickr feed"
msgstr "Ihr Flickr feed zeigen"

#
#
#
# wpml-name: 4fa434c7b51bd2d63197e53e1c110ff7
msgid "Display Galleries thumbnails"
msgstr "Galerieminiatürbilder anzeigen"

#
#
#
# wpml-name: 792c30f0e2bfef42fdbd18e80269f854
msgid "4 columns"
msgstr "4 Spalte"

#
#
#
# wpml-name: 7f6ed182d8e9aa50c98cad22e8e39a30
msgid "3 columns"
msgstr "3 Spalte"

#
#
#
# wpml-name: fc3e36f13af5d42f960147f7bad4a9cc
msgid "2 columns"
msgstr "2 Spalte"

#
#
#
# wpml-name: 9d292318554744d3d7417f8cd54590ff
msgid "1 column"
msgstr "1 Spalte"

#
#
#
# wpml-name: 03d7c4c375ad6d7a0c4f1353af9b2d62
msgid "Number of columns"
msgstr "Spaltenzahl"

#
#
#
# wpml-name: cf9770d398ed6d6e326607fd3b473b5a
msgid "Display Features with icons"
msgstr "Eigenschaften mit Icons anzeigen"

#
#
#
# wpml-name: 5e5889274242466f15fe008c8f964384
msgid "Include audio with oEmbed"
msgstr "Fügen Sie Audio mit oEmbed ein"

#
#
#
# wpml-name: f94fd4bcc58151112477ae82e3fbdea4
msgid "Images number:"
msgstr "Bilderanzahl:"

#
#
#
# wpml-name: 941fdc06d936bfd3725265d60974ddf4
msgid "Height(px):"
msgstr "Höhe(px):"

#
#
#
# wpml-name: fd8a9c66696fcae39c050c47310c6127
msgid "Random work from portfolio"
msgstr "Zufallsdarstellung der Portfolios"

#
#
#
# wpml-name: f5fba896227e7638eabe606e90beddb8
msgid "Show header:"
msgstr "Kopfzeile zeigen:"

#
#
#
# wpml-name: dd2e525ce9e3c64f6d730a7e35ee9a41
msgid "Show faces:"
msgstr "Gesichter zeigen:"

#
#
#
# wpml-name: fd3b5d1ee817f1d5d7e22e883a569e28
msgid "Show stream:"
msgstr "Strom zeigen:"

#
#
#
# wpml-name: c4d85d8e9177b2fd7365e9bd8046f506
msgid "Color scheme:"
msgstr "Farbenschema:"

#
#
#
# wpml-name: 021c4e0bd49888ed973428248e760619
msgid "Show border:"
msgstr "Grenze zeigen:"

#
#
#
# wpml-name: fcaa79d94fd655787a8d02f3fa0fb11c
msgid "Width(px):"
msgstr "Breite(px):"

#
#
#
# wpml-name: d5fdaf0bbf6aba072f0112392f942ec4
msgid "Facebook Name: ( ex: envato )"
msgstr "Facebook Titel: ( ex: envato ) "

#
#
#
# wpml-name: f84ad44ba46df05d33f9800dcbbfcc4c
msgid "Facebook widget"
msgstr "Facebook widget"

#
#
#
# wpml-name: 166d889e47f5805979cc2d4cacb0f85a
msgid "Facebook Social widget"
msgstr "Facebook Social widget"

#
#
#
# wpml-name: bafd7322c6e97d25b6299b5d6fe8920b
msgid "No"
msgstr "Nein"

#
#
#
# wpml-name: 93cba07454f06a4a960172bbd6e2a435
msgid "Yes"
msgstr "Ja"

#
#
#
# wpml-name: aee161189e8cfc61bbd280713aa0d4f8
msgid "Link for details page"
msgstr "Link für Detailseite"

#
#
#
# wpml-name: 40f33e86c8aef4f9163258ec8c0c5cf1
msgid "Display clients / partners logo"
msgstr "Kunden-/ Partnerlogo anzeigen"

#
#
#
# wpml-name: 2c0763a7e8ea306822991ac7102c3d2b
msgid "Display clients / partners testimonials"
msgstr "Kunden-/Partnergutachten anzeigen"

#
#
#
# wpml-name: 7ef25f7b93adc8bf024ed532d722f697
msgid "Text block"
msgstr "Textblock"

#
#
#
# wpml-name: d75c3d98dab992a771960087dcfc3d84
msgid "Text block with subtitle"
msgstr "Textblock mit Untertitel"

#
#
#
# wpml-name: 1dcef1c9d0cd4148a26cd852564aba1d
msgid "Hover image"
msgstr "Hoverbild"

#
#
#
# wpml-name: 52fd106f698c75dc05a3a37b2b76203d
msgid "Promo block with link itself"
msgstr "Promoblock als der Link"

#
#
#
# wpml-name: db8372bed72e071d233584b4594a98e2
msgid "Items wrapped in: li HTML tags"
msgstr "Elemente umgewickelt in: li HTML tags"

#
#
#
# wpml-name: 7ae6f8aefdd4d133ea2269573d208fa8
msgid "Styled list"
msgstr "Styled list"

#
#
#
# wpml-name: 3ce0b1169b4931c24f21dec269d51ca9
msgid "List of "
msgstr "Liste von"

#
#
#
# wpml-name: e8581a126a7b3a7e5f710f59d5cc07d6
msgid "Show post counts"
msgstr "Beitraganzahl zeigen"

#
#
#
# wpml-name: 40514aed9e1d45c1a71a5b76feea6f13
msgid "Theme: Categories list with icons"
msgstr "Theme: Kategorienliste mit Icons"

#
#
#
# wpml-name: 64620585542785a2e06380350cc055e9
msgid "A list of categories, with slightly tweaked output."
msgstr "Kategorienliste mit geändertem Inhalt."

#
#
#
# wpml-name: 0917df29c7b3efa46e6191b4e086c9fc
msgid "Author additional"
msgstr "Zusätzliche Autorinformation"

#
#
#
# wpml-name: 25546108ad77170b82c9f711a7361df4
msgid "Author name"
msgstr "Autorname"

#
#
#
# wpml-name: 446a6000511ab6fb0711400379a62a04
msgid "Select Image"
msgstr "Bild wählen"

#
#
#
# wpml-name: be53a0541a6d36f6ecb879fa2c584b08
msgid "Image"
msgstr "Bild"

#
#
#
# wpml-name: a44583ca068dedd1662e6f53702fa116
msgid "Block with author info / pic"
msgstr "Block mit Autorinformation/-bild"

#
#
#
# wpml-name: e7ca7bbdbc8c425c1e76ad8d706f7b74
msgid "Select Taxonomy"
msgstr "Taxonomie wählen"

#
#
#
# wpml-name: 3cfd94e5b1e020a2b88c15f49d57886e
msgid "Blog categories"
msgstr "Blogkategorien"

#
#
#
# wpml-name: ae16992531362fe1f5ba30328e542629
msgid "Cr: Categories with icons"
msgstr "Cr: Kategorien mit Icons"

#
#
#
# wpml-name: 0553510a588d95a5ba9a81cbd3d21fe9
msgid "A list of categories"
msgstr "Kategorienliste"

#
#
#
# wpml-name: a307563747dd23183e0e4189698b6d90
msgid "Section Content:"
msgstr "Sektion Inhalt:"

#
#
#
# wpml-name: d9b7ac67677627c2dd99a518db666534
msgid "Section Title:"
msgstr "Titelsektion:"

#
#
#
# wpml-name: aaa70e1dbefc372c870ed55e05735a41
msgid "Display news/articles from some category"
msgstr "News/ Beiträge aus einigen Kategorien anzeigen"

#
#
#
# wpml-name: 2fe0299a4b1f172b5adf3771e4236209
msgid "Displays your latest Tweets"
msgstr "Ihre letzte Tweets anzeigen"

#
#
#
# wpml-name: 06ce2a25e5d12c166a36f654dbea6012
msgid "Vertical"
msgstr "Vertikal"

#
#
#
# wpml-name: c1b5fa03ecdb95d4a45dd1c40b02527f
msgid "Horizontal"
msgstr "Horizontal"

#
#
#
# wpml-name: 8a5626995b8a4f363da9c8958e66d628
msgid "Select news alignment"
msgstr "News-Alignment wählen"

#
#
#
# wpml-name: 411fe0b0987dd251ba3643d79ea24c5b
msgid "Display 3 articles row from some category"
msgstr "3 Beiträge aus einer Kategorie anzeigen"

#
#
#
# wpml-name: 05da3a2c471c0edf6b31f8e1b662c7ce
msgid "Skill percent"
msgstr "Skill-Prozent"

#
#
#
# wpml-name: 88bb766f0cc321759ed2eeb0bc06be5d
msgid "Skill"
msgstr "Skill"

#
#
#
# wpml-name: 23d1f8bcc87f6fed7ccd633d44d48dd2
msgid "Subitle:"
msgstr "Untertitel"

#
#
#
# wpml-name: e8f13d0a667cdbaaa148f35409642668
msgid "My skills"
msgstr "Meine Skills"

#
#
#
# wpml-name: ea6100db850653895ce0584db8417dbd
msgid "My slills widget"
msgstr "My skills Widget"

#
#
#
# wpml-name: 1d0f415b08e3f26ab7839e4a37fa2d1f
msgid "Number tags:"
msgstr "Tagsanzahl:"

#
#
#
# wpml-name: 6595f3f16f503634722baebd0c45b88a
msgid "Tags block with subtitle"
msgstr "Tags-Block mit Untertitel"

#
#
#
# wpml-name: 94a527b79ea7fd7dde66587dc7a9606c
msgid "Embed Description:"
msgstr "Embed-Beschreibung:"

#
#
#
# wpml-name: 371738d0b9fcca7ac5afff33488aa069
msgid "Embed width:"
msgstr "Embed-Breite:"

#
#
#
# wpml-name: fc29a61d24ebb28f41d20e81f8169907
msgid "Embed URL:"
msgstr "Embed URL:"

#
#
#
# wpml-name: b5a7adde1af5c87d7fd797b6245c2a39
msgid "Description"
msgstr "Beschreibung"

#
#
#
# wpml-name: a9788c8f7af8bbbda7aa36fd3c7f4c28
msgid "Embed width in pixels"
msgstr "Embed-Breite in Pixel"

#
#
#
# wpml-name: f1cf6c3b0be912a78b5984fbf0e00d13
msgid "Embed URL"
msgstr "Embed URL"

#
#
#
# wpml-name: 504593b4a179c742e33cb1cfb300d5e4
msgid "Include video with oEmbed"
msgstr "Fügen Sie Video mit oEmbed ein"

#
#
#
# wpml-name: 6feadb455c64759731e453380c52fbd9
msgid "Shortcode"
msgstr "Kurzcode"

#
#
#
# wpml-name: e5ec13be9bb102e1b011a671179a4ff9
msgid "Some shortcode"
msgstr "Einige Kurzcodes"

#
#
#
# wpml-name: fa2979090bc12ac6ea1c34dfe674991c
msgid "Any shortcode can be added here"
msgstr "Man kann einen Kurzcode hier addieren"

#
#
#
# wpml-name: da1f0d8d53bfa47753045fae2a1e7145
msgid "Date & Thumb"
msgstr "Datum & Miniatürbild"

#
#
#
# wpml-name: 44749712dbec183e983dcd78a7736c41
msgid "Date"
msgstr "Datum"

#
#
#
# wpml-name: b7c161bb87bb0308fb25e6f68d0a5632
msgid "Thumbnail"
msgstr "Miniatürbild"

#
#
#
# wpml-name: 4b10134fde78cc92cbcd62fc30fa4153
msgid "Display date or thumb:"
msgstr "Datum oder Miniatürbild anzeigen:"

#
#
#
# wpml-name: 06ec4190e48cbf093b3f668a7b4db687
msgid "Recent-Popular"
msgstr "Frische-Populär"

#
#
#
# wpml-name: 919a767313af10d191947bf6b6c32fd9
msgid "Popular-Recent"
msgstr "Populär-Frische"

#
#
#
# wpml-name: c42ac27aaabb333986f6fed91baa962e
msgid "Select header format:"
msgstr "Kopfzeilenformat wählen:"

#
#
#
# wpml-name: d0c1cad4198d7337dc0278c372d59980
msgid "Popular limit (days):"
msgstr "Populärfrist (Tage):"

#
#
#
# wpml-name: 37ee91f1b9858fe716db898d0d61afff
msgid "Number of posts:"
msgstr "Beiträgeanzahl:"

#
#
#
# wpml-name: 8413c683b4b27cc3f4dbd4c90329d8ba
msgid "Comments"
msgstr "Kommentare"

#
#
#
# wpml-name: dae52b80711ee1029c7006f95018d300
msgid "Recent"
msgstr "Frische"

#
#
#
# wpml-name: 2cc1943d4c0b46bfcf503a75c44f988b
msgid "Popular"
msgstr "Populär"

#
#
#
# wpml-name: 9e8b8a77a170e458e083bb0a0afe9114
msgid "Tabbed widget containing Popular posts, and Recent Posts"
msgstr "Tabbed widget enthaltend Populärbeiträge, und frische Beiträge"

#
#
#
# wpml-name: 2491bc9c7d8731e1ae33124093bc7026
msgid "Twitter"
msgstr "Twitter"

#
#
#
# wpml-name: c6e190b284633c48e39e55049da3cce8
msgid "Web"
msgstr "Web"

#
#
#
# wpml-name: 082e55a73f10496681c84231dc1c88f7
msgid "E-Mail"
msgstr "E-Mail"

#
#
#
# wpml-name: 5f3ec788f023c26e57c724150527fbf1
msgid "vCard"
msgstr "vCard"

#
#
#
# wpml-name: 7ed6c77aa0669700593020956f3a6afa
msgid "Theme: vCard"
msgstr "Theme: vCard"

#
#
#
# wpml-name: 6b9135c0462b962e7656f57d2bd68ea7
msgid "Use this widget to add a vCard"
msgstr "Benutzen Sie dieses Widget vCard zu addieren"

#
#
#
# wpml-name: e074b48f3f49b8382d786cc67e4c2416
msgid "Order by number of comments"
msgstr "Sortieren nach Kommentare Anzahl"

#
#
#
# wpml-name: 681b35b63483b18bf2b5fb329bbce63e
msgid "Random order"
msgstr "Zufallsordnung"

#
#
#
# wpml-name: 464282097f9d4b8372843b52a3a30576
msgid "Order by last modified date"
msgstr "Nach zuletzt modifiziertem Datum"

#
#
#
# wpml-name: d7349049b41899b0b37e3f5322fbc9c3
msgid "Order by date"
msgstr "Nach Datum ordnen"

#
#
#
# wpml-name: 5e2cf5d23f01d293ce6e97224dd47094
msgid "Order by post name (post slug)"
msgstr "Nach Beitragstitel (Beitragsslug) ordnen"

#
#
#
# wpml-name: 8d654c43a265f42388eef18b9ef454f9
msgid "Order by title"
msgstr "Nach Titel ordnen"

#
#
#
# wpml-name: dd783bc561e734e238b843ace3816fa7
msgid "Order by post id"
msgstr "Nach Beitrag id ordnen"

#
#
#
# wpml-name: e4c7591894a427342bce31080cd8719d
msgid "No order"
msgstr "Keine Ordnung"

#
#
#
# wpml-name: 7f078c669f444a40e4205fe3b1fd4802
msgid "Order posts by"
msgstr "Beiträge ordnen nach"

#
#
#
# wpml-name: cf3fb1ff52ea1eed3347ac5401ee7f0c
msgid "Ascending"
msgstr "Aufsteigend"

#
#
#
# wpml-name: e3cf5ac19407b1a62c6fccaff675a53b
msgid "Descending"
msgstr "Absteigend"

#
#
#
# wpml-name: 26faaa21211873ec79580483a413b3a1
msgid "Order posts"
msgstr "Beitrags Ordnung"

#
#
#
# wpml-name: 03368e3c1eb4d2a9048775874301b19f
msgid "Select category"
msgstr "Kategorie wählen"

#
#
#
# wpml-name: 87416308eb837a72dbc44f740b8c4ce5
msgid "Link to full page"
msgstr "Link zur ganzen Seite"

#
#
#
# wpml-name: 400fbfc3ac6188ac3caadd5881595563
msgid "Number of posts"
msgstr "Beiträgezahl"

#
#
#
# wpml-name: 43340e6cc4e88197d57f8d6d5ea50a46
msgid "Read more"
msgstr "Weiterlesen"

#
#
#
# wpml-name: 23c6932bc0d64d2660884049949becfd
msgid "Latest articles"
msgstr "Neueste Beiträge"

#
#
#
# wpml-name: 9d49d5a65d01fefa7ace378f8f3fd542
msgid "Display stiky articles from some category"
msgstr "Angeschlossene Beiträge aus einigen Kategorien anzeigen"

#
#
#
# wpml-name: b9f110a8326f63c00c794d9e91a476f4
msgid "Link label"
msgstr "Linklabel"

#
#
#
# wpml-name: 97e7c9a7d06eac006a28bf05467fcc8b
msgid "Link"
msgstr "Link"

#
#
#
# wpml-name: 9dffbf69ffba8bc38bc4e01abf4b1675
msgid "Text"
msgstr "Text"

#
#
#
# wpml-name: e9700ce39abc361037a2744c30e7fff8
msgid "Text block with tiltle + desc + butt"
msgstr "Text Block mit Titel + Beschreibung + Button"

#
#
#
# wpml-name: a1507231e1c0a3409541b3cd029446b3
msgid "Select Blog parameters"
msgstr "Blog Parameter wählen"

#
#
#
# wpml-name: 601fe8d91630ae040cea53fc8576b147
msgid "You can select layout for current page"
msgstr "Sie können Layout für aktuelle Seite auswählen"

#
#
#
# wpml-name: 23b7a0c07759f75ffb96428bd689bd99
msgid "Select page layout"
msgstr "Seite Layout wählen"

#
#
#
# wpml-name: 555fc7f7a23d52191e393fd7ff3614ce
msgid "Select Layout parameters"
msgstr "Layout Parameter wählen"

#
#
#
# wpml-name: a0d07122e0acd05ccec0f5296c850e98
msgid "Select Portfolio parameters"
msgstr "Portfolio Parameter wählen"

#
#
#
# wpml-name: 13348442cc6a27032d2b4aa28b75a5d3
msgid "Search"
msgstr "Suchen"

#
#
#
# wpml-name: 75ecaaafd1f677d07360709be6528768
msgid "Search for:"
msgstr "Suchen nach:"

#
#
#
# wpml-name: ce8ae9da5b7cd6c3df2929543a9af92d
msgid "Email"
msgstr "E-Mail"

#
#
#
# wpml-name: b9ee0997e2b855d3b3f4e41c68a83a04
msgid "All posts"
msgstr "Alle Beiträge"

#
#
#
# wpml-name: 1c54b5da3502a13f26682704e2b11a45
msgid "Read details"
msgstr "Details lesen"

#
#
#
# wpml-name: 0297d88eaa80f056eb0052b680512657
msgid "full page"
msgstr "Ganze Seite"

#
#
#
# wpml-name: 6d0a578ca2f2c0e792fc923002fccbe3
msgid "ago"
msgstr "vor"

#
#
#
# wpml-name: b1c94ca2fbc3e78fc30069c8d0f01680
msgid "All"
msgstr "Alle"

#
#
#
# wpml-name: 0974d2c2f4c6420089275c2a41c4b41c
msgid "Pages:"
msgstr "Seiten:"

#
#
#
# wpml-name: 5146481cce29bdec19f528a1ac67eb2b
msgid "%1$s Responses to &ldquo;%2$s&rdquo;"
msgstr "%1$s Antworten auf “%2$s”"

#
#
#
# wpml-name: 24f6f45b57bad810a9ac20999067b947
msgid "One Response to &ldquo;%2$s&rdquo;"
msgstr "Eine Antwort auf “%2$s”"

#
#
#
# wpml-name: 7a8dbd683001159655afc3f4935b3fd4
msgid "Submit Comment"
msgstr "Kommentar hinterlassen"

#
#
#
# wpml-name: 15bbb9d0bbf25e8d2978de1168c749dc
msgid "Website"
msgstr "Website"

#
#
#
# wpml-name: d63766975fbb7dd645a046fdd33f9965
msgid "Email (will not be published)"
msgstr "E-Mail (wird nicht publiziert)"

#
#
#
# wpml-name: c7a81076ba3d2944598d994f2dff7989
msgid " (required)"
msgstr " (gefordert)"

#
#
#
# wpml-name: 49ee3087348e8d44e1feda1917443987
msgid "Name"
msgstr "Name"

#
#
#
# wpml-name: 0daf9402a86ecf0462af9fffd2b4b233
msgid "Log out &raquo;"
msgstr "Abmelden &raquo;"

#
#
#
# wpml-name: af87efe29da4e67cbaf3cea543f44f7d
msgid "This post is password protected. Enter the password to view comments."
msgstr ""
"Dieses Beitrag ist von dem Passwort gesichert. Tippen Sie Passwort ein die "
"Kommentare anzusehen."

#
#
#
# wpml-name: 6954378552054e698cfff1a52b0eca9d
msgid "Your comment is awaiting moderation."
msgstr "Ihr Kommentar wartet auf Moderierung."

#
#
#
# wpml-name: e3e844aaaeac4176d6c4661dd4beabbc
msgid "Log out of this account"
msgstr "Von diesem Account abmelden"

#
#
#
# wpml-name: 362c58ea4b0b14a3a07c3b946358f914
msgid "Logged in as <a href=\"%s/wp-admin/profile.php\">%s</a>."
msgstr "Angemeldet als <a href=\"%s/wp-admin/profile.php\">%s</a>."

#
#
#
# wpml-name: b870cf930687a27bb27a41ef06d477eb
msgid "Leave a Reply to %s"
msgstr "Antwort hinterlassen auf %s"

#
#
#
# wpml-name: 7d584ae1dc7a65646c5f2073284f9be6
msgid "Leave a Reply"
msgstr "Antwort hinterlassen"

#
#
#
# wpml-name: a4a149c62d8238973112920f8d30034b
msgid "(Edit)"
msgstr "(Redigieren)"

#
#
#
# wpml-name: 986d4fa7acae0e82ad00499c786f67ff
msgid "%1$s"
msgstr "%1$s"

#
#
#
# wpml-name: 1e02b1248affef55669129cc21eda986
msgid "<cite class=\"fn\">%s</cite>"
msgstr "<cite class=\"fn\">%s</cite>"

#
#
#
# wpml-name: 53e5aa2c97fef1555d2511de8218c544
msgid "By"
msgstr "Von"

#
#
#
# wpml-name: d81484a60bc3bda550dbf7ee54572ae8
msgid "Press ENTER to login"
msgstr "Klicken Sie ENTER zu anmelden"

#
#
#
# wpml-name: 0f98b7f230f3c91292f0de4c99e263f2
msgid "Registration"
msgstr "Anmeldung"

#
#
#
# wpml-name: e8d28194f9b3498d21fbda21321d0226
msgid "Enter your password"
msgstr "Tippen Sie Ihr Passwort"

#
#
#
# wpml-name: bd609a87265ea4864af7d8b963a50e98
msgid "Enter your login"
msgstr "Tippen Sie Ihren Benutzernamen ein "

#
#
#
# wpml-name: 9dea4a2cbc5007e11cd60a6dc65fae13
msgid "login site"
msgstr "Anmelden"

#
#
#
# wpml-name: 83218ac34c1834c26781fe4bde918ee4
msgid "Welcome"
msgstr "Willkommen"

#
#
#
# wpml-name: 3d9a2eb0a610ccb52ea2403a6fa90c94
msgid "File Not Found"
msgstr "File nicht gefunden"

#
#
#
# wpml-name: 0d6be9e594068440406252ec37b9c1c3
msgid "Latest Posts"
msgstr "Die neuesten Beiträge"

#
#
#
# wpml-name: 8cf04a9734132302f96da8e113e80ce5
msgid "Home"
msgstr "Home"

#
#
#
# wpml-name: 05bda7616b0c5b4f96d7f22c31a312d5
msgid "Search Results for %s"
msgstr "Suchergebnisse für %s"

#
#
#
# wpml-name: 6c61b52379f1b765acb8ee2b4399d0f2
msgid "Author Archives: %s"
msgstr "Autorarchive: %s"

#
#
#
# wpml-name: c9b620313484959b21aaaa06e67e2e20
msgid "Author Archives:"
msgstr "Autorarchive:"

#
#
#
# wpml-name: ca3a598d3659dcda98453974e0a42b48
msgid "Yearly Archives: %s"
msgstr "Jährliche Archive: %s"

#
#
#
# wpml-name: e18556cfbb55240493ce4c5aa52d6ffc
msgid "Monthly Archives: %s"
msgstr "Monatsarchive: %s"

#
#
#
# wpml-name: 509ddf70d4ec2ea525ddf92ef58c1dd5
msgid "Daily Archives: %s"
msgstr "Tägliche  Archive: %s"

#
#
#
# wpml-name: 524b3748e25918884b8feff6611f1dad
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""
"Sorry, aber nichts passt Ihren Suchkriterien. Bitte, versuchen Sie nochmals "
"mit anderen Schlüsselwörter."

#
#
#
# wpml-name: 795d59a96adcde416d31c5b1b6fae364
msgid "Nothing Found"
msgstr "Nichts gefunden"

#
#
#
# wpml-name: 941cd1f6d18dbbe7a0bd27f8cf869f43
msgid "% Comments"
msgstr "% Kommentare"

#
#
#
# wpml-name: 0f0c0c1c95507b2503aa8c432c3c3188
msgid "1 Comment"
msgstr "1 Kommentar"

#
#
#
# wpml-name: 4d475654cf26db0264212bc50e9cf6d2
msgid "Leave a comment"
msgstr "Kommentar hinterlassen"

#
#
#
# wpml-name: a73d6de793fdfa05ae0c8abc1e7e1a83
msgid "Mail subject"
msgstr "E-Mail Thema"

#
#
#
# wpml-name: d554d9bf0cd8f79c215600eeb77825e8
msgid "Your email"
msgstr "Ihre E-Mail"

#
#
#
# wpml-name: fd2f820569d83784238e1027897b463e
msgid "Enter your name"
msgstr "Tippen Sie Ihren Namen"

#
#
#
# wpml-name: 33f6a441fbbb41d89ccc5f65e04b42a0
msgid "Leave reply"
msgstr "Mitteilung hinterlassen"

#
#
#
# wpml-name: 4c7c9a0cd8937226298451153e2257a5
msgid "You need enter email in options panel"
msgstr "Tippen Sie eine E-Mail im Optionspanel"

#
#
#
# wpml-name: 6f9d01a14011f05fffe48559583fc609
msgid "Sort by:"
msgstr "Sortieren nach:"

#
#
#
# wpml-name: 236c7642a79eeb1b4154eb4712bd4068
msgid "Newer"
msgstr "Neure"

#
#
#
# wpml-name: 625fd29749d91880963143cfd589bd8f
msgid "Older"
msgstr "Ältere"

#
#
#
# wpml-name: 51ec9bf4aaeab1b25bb57f9f8d4de557
msgid "Title:"
msgstr "Titel:"

#
#
#
# wpml-name: a91b1a12149630cfada36f99f8a34d57
msgid "Logged in title:"
msgstr "Angemeldet:"

#
#
#
# wpml-name: f108a308eaa99c5043c06888a36e8150
msgid "Subtitle:"
msgstr "Untertitel:"

#
#
#
# wpml-name: 50d347ebf8896bfd9f924ba6b653ab58
msgid "Logged out title:"
msgstr "Abgemeldet:"

#
#
#
# wpml-name: 0138d1d16e02cf4e87ca45800c336039
msgid "Login &rarr;"
msgstr "Anmelden →"

#
#
#
# wpml-name: dc647eb65e6711e155375218212b3964
msgid "Password"
msgstr "Passwort"

#
#
#
# wpml-name: c8b1d00cf350d4af96cd763852d9c520
msgid "Username or email"
msgstr "Benutzername oder E-Mail"

#
#
#
# wpml-name: 0206fb59f6e0cd0d3d271b58e9109dca
msgid "Lost password?"
msgstr "Passwort vergessen?"

#
#
#
# wpml-name: 0323de4f66a1700e2173e9bcdce02715
msgid "Logout"
msgstr "Abmelden"

#
#
#
# wpml-name: 2d94f923c5102d74fd2e8b2383356c15
msgid "Change my password"
msgstr "Passwort ändern"

#
#
#
# wpml-name: d95cf4ab2cbf1dfb63f066b50558b07d
msgid "My account"
msgstr "Mein Account"

#
#
#
# wpml-name: 0589752872f3e3d4c81aa3a90cea14f0
msgid "Welcome %s"
msgstr "Willkommen %s"

#
#
#
# wpml-name: 3c50265921a7c943d264b7530671e950
msgid "Customer Login"
msgstr "Customer Login"

#
#
#
# wpml-name: 6942277cbb1f135ae6d67ead7fda3538
msgid "WooCommerce Login"
msgstr "WooCommerce Login"

#
#
#
# wpml-name: b9c6b0c7fbb928ba17eb736142b782a9
msgid "Display a login area and \"My Account\" links in the sidebar."
msgstr "Login-Bereich und \"Mein Account\"-Links in der Seitenleiste anzeigen."

#
#
#
# wpml-name: ef74df873493bcbea0e68b49833cc933
msgid "Sorry, no results were found."
msgstr "Sorry, keine Ergebnisse gefunden."

#
#
#
# wpml-name: 58d534faeef455c5f47b366f8ae3ebda
msgid "Tags also can be used"
msgstr "Tags können auch benutzt sein"

#
#
#
# wpml-name: 6004ab6154cd2daeaa99fb5b3d0d9467
msgid "Most Used Categoriesd"
msgstr "Höchstbenutzte Kategorien"

#
#
#
# wpml-name: fc575fa6f8cb13017a69c3baf1cf38cd
msgid "Search can be used"
msgstr "Suchen kann eingesetzt werden"

#
#
#
# wpml-name: cb52f50256d5d5df141d9e8ff75ec67f
msgid "Look it in archives"
msgstr "Suchen Sie es in den Archiven"

#
#
#
# wpml-name: 91e59848eeea1add042ccae6be30bf8f
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching, or one of the links below, can help."
msgstr ""
"Wir können nicht finden, was Sie suchen. Vielleicht kann Suchen oder ein der "
"Links unten Ihnen helfen."

#
#
#
# wpml-name: 46a7fdfc08791cd95c717838ca69af23
msgid "<strong>404 Error </strong>- no page here"
msgstr "<strong>404 Fehler </strong>- keine Seite hier"
